Subject: bug#62512: 29.0.60; Ruby method arguments are not being indented

From: Aaron Jensen <[email-masked]>
Date: Tue, 28 Mar 2023 19:58:01 -0700

I don't know what was going on, but I can no longer reproduce it. If you
can, please let me know, otherwise feel free to close this out. Sorry for
the noise.

Aaron